Gsdx9.0 7???

Discussion in 'PS2 Plugin Questions & Plugin Troubleshooting' started by devilman, Jan 7, 2006.

  1. devilman

    devilman hunter

    Messages:
    17
    Likes Received:
    0
    Can someone post a link for Old versions of Gsdx9.xx......
    Last edited: Jan 7, 2006
  2. NGEmu.com Advertisement

  3. Vanit

    Vanit Heretic Junior Contributor

    Messages:
    2,764
    Likes Received:
    0
    Why would you want an older version...? But here's one from April 30th 2004 I had on my computer.
  4. devilman

    devilman hunter

    Messages:
    17
    Likes Received:
    0
    I want it bec. Im trying something,, Gsdx9. 0 8 works fine ,but it has color problems but it starts the game without any problem, Gsxd9.06 good colors but when starting the game its all messed up distorted images etc...I haven't tried the older versions of it,, thank you for giving me the versions 3 and 4 I will try it now...
  5. Vanit

    Vanit Heretic Junior Contributor

    Messages:
    2,764
    Likes Received:
    0
    What graphics card do you have and what pixel shader have you been using within Gxds9?
  6. devilman

    devilman hunter

    Messages:
    17
    Likes Received:
    0
    My Graphics card is NVIDIA Geforce4 MX 4000 and the pixel shader im only using is 1.1 and 2.0 but i don't use pixel shader bec. im using Gsdx9.08 i use fixed pipeline(bogus) it works fine...Btw the Gsdx9 you gave me doesn't work..
  7. hunglove

    hunglove Banned

    Messages:
    2
    Likes Received:
    0
    how to use pcsx2
  8. General Plot

    General Plot Familiar Face

    Messages:
    4,971
    Likes Received:
    0
    Wrong place for this question. It's totally off topic, not to mention it's not even in the right forum. I suggest reading the PCSX2 Configuration guide.
  9. Borisz

    Borisz Vanned

    Messages:
    1,327
    Likes Received:
    0
    The posted version of GSDX doesn't show up under pcsx2.
  10. General Plot

    General Plot Familiar Face

    Messages:
    4,971
    Likes Received:
    0
    Because plugin specs have changed since then.;)

Share This Page